body {
	background-image:  url(fotos/fondo.png);
}

table{
    font-size: 12px;
}

.titu {
    font-size: 30px;
    color: rgb(107, 47, 107);
}

.titu2 {
    font-size: 24px;
    color: rgb(107, 47, 107);
}

.titu3 {
    font-size: 18px;
    color: rgb(107, 47, 107);
}

.Estilo1 {font-size: 24px}
      
.Estilo2 {font-size: 18px}

.Estilo3{
        font-size: 14px;
        color: DarkOliveGreen;
}

.Estilo3b{
    font-size: 14px;
}

.Listado1{
    font-size: 12px;
}

.Estilo5{
    font-size: 12px;
    color:rgb(71, 70, 70);
}

